/*
LIGHT = #cccccc
MEDIUM = #cccccc
DARK = #111
HIGHLIGHT = #ffc
*/

html {
	background: #fff;	
}

body {
	position: relative;
	left: 1px;
	margin: 0 auto;
	font-size: 0.8em;
	font-family: helvetica, arial, verdana, sans-serif;
	width:730px;
	background: #cccccc;
}

img {
	border: 0px;
	margin: 0px;
}

a {
	text-decoration: none;
	color: #fff;
}
.none {
	display: none;
}
#page {
	width: 730px;
	margin: auto;
	background: #fff;
}
#logo {
	position:absolute;
	top:0;
	left:0;
}
#header {
	position: relative;
	margin: 0;
	padding: 0px 0px 150px 0px;
	background: #cccccc;
/*	border-bottom: 3px solid #cccccc;
	border-left: 3px solid #cccccc;
	border-right: 3px solid #cccccc;
	*/
}

#container {
	position: relative;
	width: 100%;
	background: #cccccc;
}

#leftcont {
	position: absolute;
	left:0px;
	top:0px;
	width:147px;
	color: #cccccc;
	background: #cccccc;
	padding: 0 0 0 0px;
}

#leftcont a {
	text-decoration: none;
	color: #666666;
	background: #cccccc;
	display: block;
	margin: 0;
	padding: 2px 0px 3px 10px;
	font-weight: normal; 
}

#leftcont a:hover {
	text-decoration: none;
	background:  #c0c0c0;
}

#leftnav a {
	text-decoration: none;
	color: #ccccc;
	background: #fff;
	display: block;
	margin: 0;
	padding: 2px 0px 2px 10px;
	font-weight: normal; 
}

#leftnav a:hover {
	text-decoration: none;
	background: #ffc;
}

#leftnav a:hover {
	color: #444444;
	text-decoration: none;
	background: #c0c0c0;
}

#centercont {
	margin: 0px 0px 0px 150px;
	line-height: 1.4em;
	padding: 0px 10px 10px 20px;
	position: relative;
	color: #666666;
	background: #eeeeee;
	padding-top: 10px;
}
#centercont h1 {
	font-size: 2em;
	line-height:1.1em;
	margin: 5px 0px;
	padding: 0;
	font-family: helvetica, arial, verdana, sans-serif;
	color: #996633
}
#centercont a {
	text-decoration: none;
	color: #996633;
}
#centercont a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #663333;
}
#centercont p {
	margin: 10px 0px;
}
.photoright {
	position: relative;
	float: right;
	padding: 3px 0px 3px 3px;
	margin: 0 -10px 0 0;
	width:300px;
	font-size: 0.85em;
	text-align:center;
	clear:right;
}
.photoleft {
	position: relative;
	float: left;
	padding: 3px 0px 3px 3px;
	margin: 0 0 0 -10px;
	width:300px;
	font-size: 0.85em;
	text-align:center;
	clear:left;
}

p {
	margin: 0 0 20px;
	padding: 0;
}

html>body .topnone {
	display: none;
}

html>body #leftnav a {
	width: 137px;
}

.block {
	border: 1px solid #cccccc;
	padding: 0px 9px;
	background: #cccccc;
}

h2 {
	margin: 25px 0px 3px 0px;
	padding: 3px 15px 3px 0;
	font-size: 1.25em;
	line-height:1.3em;
	font-family: helvetica, arial, verdana, sans-serif;
	color: #996633;
	border-bottom: 1px solid #cccccc;
	background:#cccccc
}

ul {
	margin-left: 0;
	padding-left: 1.5em;
	list-style-type:circle;
}

ol {
	margin-left: 0;
	padding-left: 1.5em;
}

#leftnav h2 {
	margin: 0;
	padding: 0px 5px 4px 6px;
	color: #666666;
	background: #cccccc;
	border: 0;
}
#footer {
	position: relative;
	padding-top: 10px;
	background: #eeeeee;
	color:#cccccc;
	font-size:0.85em;
	text-align:right;
	clear: right;
}
#footer a {
	color: #cccccc;
	background: #eeeeee;
	font-weight:normal;
	text-decoration:none;
	border: 0;
}
#footer a:hover {
	color: #cccccc;
	font-weight:normal;
}
.footernone {
	display: inline;
	display: none;
}
#address {
	margin: 0;
	padding: 10px 5px 10px 10px;
	font-size: 0.85em;
	color: #666666;
	background: #cccccc;
}

table td {
	vertical-align:top;
}

.people {
	font-size: 0.85em;
	line-height:1.2em;
	width:525px;
}
.person_photo {
	padding: 0px 5px 0px 0px;
}
.person_name {
	font-size: 12px;
}
.person_contact {
	padding: 5px 0 0 5px;
	text-align:right;
}
.person_research {
	border-bottom: 1px solid #cccccc;
}
.person_home {
	padding: 5px 0 0 5px;
	text-align:right;
}
.details {
	height: 225px;
	width: 400px;
	border: 1px solid #cccccc;
	padding: 10px 10px 10px 20px;
	margin:10px 0;
	background: #ffc;
	font-size: 0.85em;
	line-height:1.2em;
	color: #555;
}
.details h2 {
	margin: 10px 0 0 0;
	padding: 0;
	font-family: helvetica, arial, verdana, sans-serif;
	color: #cccccc;
	border-bottom: 0;
	font-size:1.4em;
}
.details img {
	margin: 0 0 0 4px;
	border: 1px solid #555;
	}
#printaddress {
	display: none;
}

